Subject: FW: APPROVED Talking Points - Estate employees
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Dec 2001 13:51:45 -0800 (PST)

FYI below

By the end of tomorrow, all remaining employees in wholesale will be told which list they are on, NetCo or Estate, and be given info and talking points.

Here is the estate ones.  I will forward the NetCo ones later.

Since the NetCo people's names could and probably will be exposed to bidders in the date rooms, they all need to decide quickly if they want to stay on that list or not.  Eventually, like end of December or very, very early January, if they have not pulled their name off the NetCo list, they will have to accept an offer from the winning bidder or quit because they won't have an opportunity back to the estate.

This is all uncomfortable and information on what it will be like in NetCo or the estate is at a minimum, but I think we all decided honesty was best.

GP 

 -----Original Message-----
From: 	Johnson, Rick  
Sent:	Thursday, December 20, 2001 1:57 PM
To:	Piper, Greg; Curless, Amanda; Jones, Robert W.- HR Exec
Cc:	Pieper, Kalen; Cash, Michelle
Subject:	APPROVED Talking Points  - Estate employees
Importance:	High

Michelle and Greg's comments included - we  have approval to use the following talking points - Regards, Rj. 

Talking Points - ESTATE Employees 

?	As communicated in the December 19 OOTC email, NETCO is what we are calling the company that will be used to re-build the North American gas and power business under different ownership
?	You have been identified as an employee who will stay with the Enron estate.  You will not be transitioned to NETCO, once it is formed. 
?	In your role, you will be asked to perform in the interest of the estate as we continue to operate our businesses, or, if appropriate, to sell, wind down and/or close out business activities.  These activities will continue according to the instructions and control of the bankruptcy process
?	As you may know, the bankrupt estate is planning to propose a retention program and severance opportunities for employees who are critical to managing the estate.  A draft proposal has been submitted to the creditors committee for comments, and further details will be released as soon as we can provide them, which we hope will be in the coming days /weeks.  This plan will be separate from the NETCO proposals.  It is our intent to get details of this plan to you as quickly as possible
?	This may create some uncertainty for you.  However, the work you do is important to the value imbedded in the estate and its many affiliate interests. We want you to continue doing your job in operating assets or working on the wind-down as the bankruptcy reorganization process runs its course 
?	As certain wholesale functions and/or business purposes are eliminated, your employment may be terminated.  As I mentioned earlier, we have given a proposed severance policy to the creditors committee.  If that committee approves a proposal, the court then must approve it. There is typically recognition of the estate employees' commitments to the orderly reorganization and emergence of the bankrupt estate, however, there are no assurances available at this time 
?	Be assured that we will advise you of developments as soon as they can be communicated accurately.  If you have any questions or concerns about your assignment, or your role relative to the NETCO deal closure, please address those immediately with your department head or HR representatives